.breadcrumb .pg-breadcrumb-links {
 		 border: none;  }

.breadcrumb .pg-breadcrumb-links {
      text-transform: uppercase;
      font-weight: 700;
}

#block-fpconservatory-main-menu {
    background: #f4f4f4;
    padding: .5rem 1rem;
    text-align: center!important;
    margin: auto!important;
}

/*  wanted to use their real arrow in the breadcrumns 
.breadcrumb .pg-breadcrumb-links a:after {
  background: url(https://www.fpconservatory.org/wp-content/themes/franklin-park-conservatory/images/icon-arrow-right-white.svg) center center no-repeat;
    background-size: contain;
    content: '';
    display: inline-block;
    height: .7em;
    margin: -.2rem .5rem 0;
    opacity: .8;
    vertical-align: middle;
    width: .7em;
}
*/

#block-fpconservatory-contactusfooter a {
     color: #fff;
	text-decoration: none;
    font-size: 20px;
    font-weight: 700;
}

footer .footer-utility-menu .container {
    border-bottom: none;    }

.sep {
    font-size: 11px;   
    padding-left: 5px;
    padding-right: 5px;
}

.breadcrumb .pg-breadcrumb-links {
     margin: 0px;   }

header h1 {
     margin-top: -10px;  }

#pgc_resource_block span {
     display: none;      }

.hygh-table .hygh-td {
      background: #fff;  }

.pg-gift-details .accordion-header-text {
     text-transform: capitalize !important;
     padding: 10px 10px 10px 0px!important;
}

.pgc-body-content.homepage {
       border-bottom: none;  }

.card-group h2 {
    text-align: left;   }

.pg-wrap h2 a {
      color: #000;    
      text-align: left;
      text-decoration: none;
}

h2 {
    text-align: center;  }

img {
       border-radius: 50%;  }

.pg-content-body .child-page {
      border-bottom: 2px solid #000;  }

.link a  {
		background: #8cc247;
        color: #fff !important;
		border-radius: .125em;
  		font-family: freight-sans-pro, sans-serif;
   		font-weight: 700;
        padding: .8em 1.2em;
        text-decoration: none;
        text-transform: uppercase;
        transition: background-color .2s, border .2s, box-shadow .2s, color .2s;
}

.link a:hover   {
       background-color: #72a135;   }

.pg-content-body .child-page .details .summary {
    margin: 0 0 10px;
    margin-bottom: 40px;
}

.views_slideshow_cycle_slide img {
       border-radius: 0px;    }

.pgc-top-image img {
      border-radius: 0px;    }

.hygh-td img {
       border-radius: 0px;  }

.pg-gift-details .ui-accordion-content a {
    color: #8cc247;
    font-weight: 600;
    text-decoration: none;
}

.pg-gift-details .ui-accordion-content a:hover {
    text-decoration: underline;    }

.card-group {
        margin-bottom: 40px;   }

#block-fpconservatory-content a {
    color: #8cc247;
    font-weight: 600;
    text-decoration: none;
}

#block-fpconservatory-content a:hover {
      text-decoration: underline;  }

#giftCompare .backCol {
        background: transparent;   }

.pgc-body-content.section-landing-page article > div > div {
      border-bottom: 2px solid #000;  }

#main-menu{
		display:inline-block;
  		margin:0 auto;
}
#block-fpconservatory-pagetitle{
  		bottom:180px;
}
#block-fpconservatory-breadcrumbs-2{
   		bottom:240px;
}
#block-fpconservatory-breadcrumbs-2, #block-fpconservatory-pagetitle{
	position:absolute;
 	left:90px;
  	left: 20%;
    left: 400px;
    left: 10%;
}

#block-fpconservatory-pagetitle {
      top: 50%;   }
	
@media screen and (max-width: 866px) {
   #block-fpconservatory-pagetitle  {
   			left: 20px;
   			bottom: 70px;
   			right: 20px;
}}

@media screen and (max-width: 866px) {
   #block-fpconservatory-breadcrumbs-2 {
   			left: 20px;
   			right: 20px;
}}

.views_slideshow_cycle_teaser_section img	{
      height: 432px !important;
      height: auto!important;
  	  height: 27rem !important;	
}

.views_slideshow_cycle_teaser_section img  {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

#block-fpconservatory-content a, .pg-gift-details .ui-accordion-content a  {
     text-decoration: underline;
     font-weight: 100;  }

.pgc-qcd-search input[type=text], .pgc-charity-search input[type=text] {
    	background-color: #fff;   }

.pgc-charity-search input[type=submit], .pgc-qcd-search input[type=submit]  {
       background-color: #8cc247;  }

.pgc-charity-search input[type=submit]:hover, .pgc-qcd-search input[type=submit]:hover {
       background-color: #72a135 ;  }

.pgc-body-content.section-landing-page article > div > div {
    border-bottom: none;   }

footer .sponsors {
   display: none;   }

header:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    content: "";
    display: block;
    height: 7rem;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.pg-gift-details-body.accordion-item li {
       margin-bottom: 20px; }

.main-nav .dropdown-menu {
       background-color: rgba(27, 27, 27, 1.0);   }

.breadcrumb {
       z-index: 1;   }

@media screen and (max-width: 560px) {
	.card-group .container {
  				display: block;
}}

@media screen and (min-width: 490px) and (max-width: 767px) {
  	    .no-float-mobile {
          		float: left !important;
  }}

@media screen and (min-width: 646px) and (max-width: 767px) {
  	    .no-float-mobile {
          		float: left !important;
  }}

@media screen and (max-width: 696px) {
  	    .no-float-mobile {
          		float: none !important;
  }}

/* REMOVING/HIDING THEIR TOP NAV BAR LINKS AND LINKS IN THEIR FOOTER STARTS */
.main-nav .utility-nav .links {
   		 display: none;	}

footer .footer-menu > ul {
  		  display: none;		}
/*END*/

.contactbox2 {
  		background: #f4f4f4;
  		padding: 20px;
  		width: 350px;
}

.contactbox2 h2 {
  		margin-top: 0px;		}

.contactbox2button a {
  		background: #8cc247;
  		padding: 15px 20px;
    	text-align: center;
  		border-radius: .125em;
  		color: #fff;
    	font-family: freight-sans-pro, sans-serif;
    	font-weight: 700;
    	text-decoration: none;
    	text-transform: uppercase;
}

.contactbox2button a:hover {
		background: #72a135;	}

.main-nav .dropdown-menu {
		display: none;		}